\documentclass[]{scrartcl}
\usepackage{graphicx}
\usepackage{wrapfig}
\usepackage{lscape}
\usepackage{rotating}
\usepackage{epstopdf}
\usepackage{float}
\usepackage{subcaption}
\usepackage[T1]{fontenc}
\usepackage{mathtools}   % loads »amsmath«
\usepackage{wasysym}
\usepackage[table,xcdraw]{xcolor}


% Title Page
\title{PP-MP0231: Bottom Plate, Quiver\textsl{}}
\author{Oliver Darling}

\newcommand*{\bfrac}[2]{\genfrac{\lbrace}{\rbrace}{0pt}{}{#1}{#2}}

\begin{document}
	\maketitle
\begin{figure}[h]
	\centering
	\includegraphics[width=1\textwidth]{images/FA_pic_PP-MP031_20181107_Quatro_Machining.jpg}
	\caption{Schematic of PP-FP0154.}
	\label{fig:diagram}
\end{figure}
	\newpage

\section{Dimensions}

\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{images/PP-MP0231_dim01.JPG}
	\caption{Dimension 01.}
	\label{fig:dim01}
\end{figure}
\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{images/PP-MP0231_dim06.JPG}
	\caption{Dimension 06}
	\label{fig:dim06}
\end{figure}

To find the critical dimensions of this part all we need is a set of calipers.  Important to note that when taking the distance from a hole, as seen in Figure [\ref{fig:dim06}], we need to make sure we remember to add the radius of each hole that we are referencing. 

% Please add the following required packages to your document preamble:
% \usepackage[table,xcdraw]{xcolor}
% If you use beamer only pass "xcolor=table" option, i.e. \documentclass[xcolor=table]{beamer}
\begin{table}[H]
	\centering
	\begin{tabular}{|r|r|r|r|r|}
		\hline
		\rowcolor[HTML]{C0C0C0} 
		\multicolumn{1}{|l|}{\cellcolor[HTML]{C0C0C0}\textbf{Item}} & \multicolumn{1}{l|}{\cellcolor[HTML]{C0C0C0}\textbf{Dimension}} & \multicolumn{1}{l|}{\cellcolor[HTML]{C0C0C0}\textbf{Tolerance}} & \multicolumn{1}{l|}{\cellcolor[HTML]{C0C0C0}\textbf{Mean}} & \multicolumn{1}{l|}{\cellcolor[HTML]{C0C0C0}\textbf{Fallout Rate}} \\ \hline
		Dim01                                                       & 34.5                                                            & $\pm$ 0.75                                                      & {\color[HTML]{3166FF} 34.49}                               & {\color[HTML]{FE0000} 0\%}                                         \\ \hline
		Dim02                                                       & 18.8                                                            & $\pm$ 0.75                                                      & {\color[HTML]{3166FF} 18.75}                               & {\color[HTML]{FE0000} 5.49\%}                                      \\ \hline
		Dim03                                                       & 6.4                                                             & $\pm$ 0.75                                                      & {\color[HTML]{3166FF} 6.37}                                & {\color[HTML]{FE0000} 0\%}                                         \\ \hline
		Dim04                                                       & 5.4                                                             & $\pm$ 0.75                                                      & {\color[HTML]{3166FF} 5.40}                                & {\color[HTML]{FE0000} 0\%}                                         \\ \hline
		Dim05                                                       & 12.43                                                           & $\pm$ 0.25                                                      & {\color[HTML]{3166FF} 12.42}                               & {\color[HTML]{FE0000} 1.81\%}                                      \\ \hline
		Dim06                                                       & 23.5                                                            & $\pm$ 0.25                                                      & {\color[HTML]{3166FF} 23.48}                               & {\color[HTML]{FE0000} 0\%}                                         \\ \hline
		Dim07                                                       & $\diameter$6                                                    & \begin{tabular}[c]{@{}r@{}}+0.125\\ -0.0\end{tabular}           & {\color[HTML]{3166FF} 6.05}                                & {\color[HTML]{FE0000} 4.25\%}                                      \\ \hline
		Dim09                                                       & 11.6                                                            & $\pm$ 0.75                                                      & {\color[HTML]{3166FF} 11.59}                               & {\color[HTML]{FE0000} 0\%}                                         \\ \hline
		Dim15                                                       & 23.2                                                            & $\pm$ 0.75                                                      & {\color[HTML]{3166FF} 23.23}                               & {\color[HTML]{FE0000} 0\%}                                         \\ \hline
	\end{tabular}
\end{table}



\end{document}          